{
    "manifest_version": 2,
    "name": "Occupy Stall Street",
    "description": "See the status of connected Slalom bathroom stalls at a glance.",
    "short_name": "Stall Street",
    "content_security_policy": "script-src 'self' https://*.firebaseio.com chrome-extension-resource:; object-src 'self'; connect-src wss://*.firebaseio.com;",
    "version": "4.1.0",
    "browser_action": {
        "default_icon": "icon32.png",
        "default_popup": "popup.html"
    },
    "icons": {
        "16": "icon16.png",
        "32": "icon32.png",
        "48": "icon48.png",
        "128": "icon128.png"
    },
    "options_page": "options.html",
    "background": {
        "page": "background.html",
        "persistent": false
    },
    "permissions": [
        "alarms",
        "storage",
        "notifications",
        "https://stallmonitor.firebaseapp.com/",
        "https://stallmonitor.firebaseio.com/",
        "https://stallmonitor.appspot.com/"
    ]
}
